slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSErrorViewFromOptions

Processes command line options to determine if/how the errors of the computed solution are to be viewed.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSErrorViewFromOptions(EPS eps)

Collective

### Input Parameter

| eps | - the eigensolver context

### See Also

EPSErrorView()

### Level

developer

### Location

src/eps/interface/epsview.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages